SiiNunit
{
localization_db : .localization
{
        		key[]: "cn_soy_milk"
        val[]: "Lait de soja"

        key[]: "cn_computer_processors"
        val[]: "Processeurs informatiques"

        key[]: "cn_carbon_black_powder"
        val[]: "Poudre de noir de carbone"

        key[]: "cn_neonb"
        val[]: "Néon"

        key[]: "cn_leadb"
        val[]: "Nitrate de plomb(II)"

        key[]: "cn_basil"
        val[]: "Basilic"

        key[]: "cn_boric_acid"
        val[]: "Acide borique"

        key[]: "cn_diesel_generators"
        val[]: "Générateurs diesel"

        key[]: "cn_steel_cord"
        val[]: "Cordon d'acier"

        key[]: "cn_protective_clothing"
        val[]: "Vêtements de protection"

        key[]: "cn_aircraft_tires"
        val[]: "Pneus pour avion"

        key[]: "cn_empty_wine_barrels"
        val[]: "Tonneaux de vin vides"

		key[]: "cn_empty_wine_bottles"
        val[]: "Bouteilles de vin vides"

        key[]: "cn_corks"
        val[]: "Bouchons"

        key[]: "cn_work_clothes"
        val[]: "Vêtements de travail"

        key[]: "cn_air_mails"
        val[]: "Courriers aériens"

        key[]: "cn_post_packages"
        val[]: "Poster des colis"

        key[]: "cn_medical_equipment"
        val[]: "Matériel médical"

        key[]: "cn_nonalcoolique_bière"
        val[]: "Bière sans alcool"

        key[]: "cn_medical_vaccines"
        val[]: "Vaccins médicaux"

        key[]: "cn_coconut_milk"
        val[]: "Lait de coco"

        key[]: "cn_concentrate_juices"
        val[]: "Jus concentrés"

        key[]: "cn_olive_oil"
        val[]: "Huile d'olive"

        key[]: "cn_fuel_oil"
        val[]: "Fioul"

        key[]: "cn_granite_cubes"
        val[]: "Blocs de granit"

        key[]: "cn_canned_sardines"
        val[]: "Sardines en conserve"

        key[]: "cn_brake_pads"
        val[]: "Plaquettes de frein"

        key[]: "cn_performance_fork"
        val[]: "Fourchettes de performances"

        key[]: "cn_coconut_oil"
        val[]: "Huile de coco"

        key[]: "cn_scooters"
        val[]: "Trottinettes"

        key[]: "cn_motorcycles"
        val[]: "Motos"

        key[]: "cn_natural_rubber"
        val[]: "Caoutchouc naturel"

        key[]: "cn_olives"
        val[]: "Olives"

        key[]: "cn_pesto"
        val[]: "Pesto"

        key[]: "cn_fresh_herbs"
        val[]: "Herbes fraîches"

        key[]: "cn_canned_iced_coffee"
        val[]: "Café glacé en conserve"

        key[]: "cn_mozzarela"
        val[]: "Mozzarella"

        key[]: "cn_cut_flowers"
        val[]: "Fleurs coupées"

        key[]: "cn_lavender"
        val[]: "Lavande"

        key[]: "cn_exhaust_systems"
        val[]: "Systèmes d'échappement"

        key[]: "cn_prosciutto"
        val[]: "Prosciutto"

        key[]: "cn_chewing_gums"
        val[]: "Chewing-gums"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Vannes à tiroir haute pression"

        key[]: "cn_spherical_valves"
        val[]: "Vannes sphériques"

        key[]: "cn_pumps"
        val[]: "Pompes"

        key[]: "cn_high_voltage_cables"
        val[]: "Câbles haute tension"

        key[]: "cn_motorcycle_tires"
        val[]: "Pneus moto"

        key[]: "cn_sealed_bearings"
        val[]: "Roulements étanches"

        key[]: "cn_pasta"
        val[]: "Pâtes"

        key[]: "cn_harvesting_bins"
        val[]: "Bacs de récolte"

        key[]: "cn_gummy_bears"
        val[]:"oursons gommeux"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Eau gazéifiée"

		key[]: "cn_froz_octopi"
        val[]: "Pieuvre congelée"

		key[]: "cn_packaged_food"
        val[]: "FastFood emballé"

		key[]: "cn_gnocchi"
        val[]: "Gnocchis"

		key[]: "cn_bottled_water"
        val[]: "Eau en bouteille"

		key[]: "cn_chocolate"
        val[]: "Chocolat"

		key[]: "cn_nylon_cord"
        val[]: "Cordons en nylon"

		key[]: "cn_backflow_preventers"
        val[]: "Dispositifs anti-retour"

}
}